Subject: Symmetry and excited states

From: Igor Avilov <avilovi(at)averell.umh.ac.be>
Date: Tue, 15 Jul 2003 20:35:17 +0200

Dear CCL-ers,

Recently I encountered the following problem. When calculating (by Gaussian
98) excited states of a molecule optimized with imposed D2d symmetry
constrain I got the strange features of the calculated excited states.
Namely, I got different calculated energies and (sometimes) quite different
oscillator strength for degenerate transitions. Nevertheless, Gaussian
denotes excited states being degenerate and having E-symmetry. Can anybody
explain me why is it so?

Best regards,
Igor.